Subject: WG Last Call - draft-ietf-openpgp-mime

From: John W Noerenberg II <[email-masked]>
Date: Tue, 20 Mar 2001 21:55:34 -0600

This the Last Call for WG comments on draft-ietf-openpgp-mime. 
Please carefully review the current draft (-05), and provide comments 
to the editors if you detect any errors or omissions.  I will end 
Last Call on April 3rd.  If there are no substantial changes or 
objections to the draft, I will request our Area Directors submit -06 
incorporating Last Call comments as soon as possible after that date 
for promotion to PROPROSED status.